set terminal postscript eps color

# In eps mode, the bottom margin isn't quite large enough by default.
set bmargin 4

set key off

set xlabel "Age (weeks)"

set ylabel "Weight (g)"

set output '../plots/Figure1_Body.eps'
plot [10:50] [0:] '../tables/Body.txt' title 'Regression' lt -1 lw 0.5 with yerrorbars

set output '../plots/Figure2_Brain.eps'
plot [10:50] [0:] '../tables/Brain.txt' title 'Regression' lt -1 lw 0.5 with yerrorbars

set output '../plots/Figure3_Thymus.eps'
plot [10:50] [0:] '../tables/Thymus.txt' title 'Regression' lt -1 lw 0.5 with yerrorbars


set ylabel "Length (mm)"

set output '../plots/Figure4_CHL.eps'
plot [10:50] [0:] '../tables/CHL.txt' title 'Regression' lt -1 lw 0.5 with yerrorbars

set output '../plots/Figure5_FL.eps'
plot [10:50] [0:] '../tables/FL.txt' title 'Regression' lt -1 lw 0.5 with yerrorbars

set output '../plots/Figure6_HC.eps'
plot [10:50] [0:] '../tables/HC.txt' title 'Regression' lt -1 lw 0.5 with yerrorbars
